@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height:100%;
	scrollbar-3dlight-color: #687888; scrollbar-arrow-color: #FFD700; scrollbar-darkshadow-color: #DCE0E2; scrollbar-face-color: #4CB2E5; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #006699; scrollbar-track-color: #85D6FF 
}

.Divider {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.BodyPadding {
	padding-right: 15px;

	padding-left: 10px;

    background-position:right;
    background-repeat:repeat-y;
    background-color:White;
}
.NavPadding {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 25px;
	color: #FFFFFF;
	font-weight: bold;
	background-image:url(../images/nav.gif);
}
.FooterPadding {
	padding-right: 20px;
	padding-left: 20px;
	color: #666666;
	padding-bottom: 10px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Memos {
	padding-left: 10px;
	color: #CCCCCC;
	width: 620px;
	padding-top: 5px;
}
.BannerPadding {
	/*padding-left: 760px;*/
	color: #666666;
	padding-right:15px;
	height:112px;
}

.LoginField
{
     width:142px;
     height:21px;
     color:#e4e4e4;
     font-family:  Verdana, Arial, Helvetica, sans-serif;
     font-weight:bold;
     background-color:Transparent;
     border-style:none;
}

.LoginFieldBg
{
     background-repeat:no-repeat;
     height:24px;
     padding-right:9px;
     padding-top:3px;
     text-align:right;
     vertical-align:middle;
}


.CheckBox
{
    margin-left:-4px;
}



.body_print 
{
    background-color:White;
    background-image: url(../images/1x1.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height:100%;
}


.pics {  padding:0; margin:0; overflow: hidden; z-index:0; }
.pics img {  padding: 0px; border: 1px solid black; background-color: #eee; top:0; left:0 }
